@charset "UTF-8";

html {
	background-color: transparent;
	background-image: none;
}

body {
	background: #000000 url(../img/bg.jpg) top center no-repeat;
	text-align: center;
}

#wrapper {
	width: 900px;
	margin: 0px auto;
	white-space: nowrap;
}

#wrapper a {
	text-decoration: none;
}

#wrapper a:focus {
	overflow: hidden;
}

.clear {
	clear: both;
}

/*----------------------------------------------------------

content

----------------------------------------------------------*/
#content {
	text-align: left;
}

/*----------------------------------------------------------

footer

----------------------------------------------------------*/
#footer {
	color: #FFFFFF;
}

#footer .left {
	float: left;
	text-align: left;
}

#footer .right {
	float: right;
	text-align: right;
}

/*----- ƒŠƒ“ƒN -----*/
.link {

}

.link img {
	margin-bottom: 5px;
	margin-right: 5px;
}

.link img {
	margin-bottom: 8px;
}
